/* No comment provided by engineer. */
"(missing glyph)" = "(отсутствует глиф)";

/* No comment provided by engineer. */
"All" = "Все";

/* No comment provided by engineer. */
"Anchors" = "Якоря";

/* No comment provided by engineer. */
"Compare Family" = "Сравнить семейства";

/* No comment provided by engineer. */
"Component Names" = "Названия компонентов";

/* No comment provided by engineer. */
"Glyph" = "Глиф";

/* No comment provided by engineer. */
"Ignore if missing in one" = "Игнориворать когда остутствует в одном";

/* No comment provided by engineer. */
"Left Kerning Group" = "Левая кернинг группа";

/* No comment provided by engineer. */
"Missing in one" = "Отсутствует в одном";

/* No comment provided by engineer. */
"Right Kerning Group" = "Правая кернинг группа";

/* No comment provided by engineer. */
"Update" = "Обновить";

